{
  "compilerOptions": {
    "target": "es3",
    "module": "commonjs",
    "jsx": "react",
    "declaration": true,
    "outDir": "./src",
    "strict": true,
    "lib": ["es2018", "dom"]
  },
  "include": ["lib"]
}
